<?php

/*
 * EverList - A free email listserv written in PHP.
 * Copyright (C) 2008 by Kris Craig.
 * 07.20.2008
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

require( "common.php" );

GenerateHeader( "EverList - Help" );

?>
<h2 name="name" id="name">Name</h2>

The "Name" field lists the names of the visible forums.  They are automatically sorted by listing 
the public ones first, followed by the viewable-only forums, and finally the non-public ones at 
the bottom.  Within each of these three tiers, all forums are sorted alphabetically by name in 
ascending order.

<br />
<br />
<br />

<h2 name="description" id="description">Description</h2>

The "Description" field displays a short statement (or "description", if you will) of each forum.

<br />
<br />
<br />

<h2 name="public" id="public">Public?</h2>

The "Public?" field states what level of access non-subscribed members have to each forum.  This 
is broken down into 3 categories:

<ol>
<li><b>Yes</b>
<ul>
<li>Anyone may view posts on this forum and any registered user may create new posts on it.  Of 
course, if you'd like to receive email transcripts of new posts, then you'll still want to 
subscribe to that forum.</li>
</ul>
</li>
<li><b>Viewing Only</b>
<ul>
<li>Anyone may view posts on this forum; however, only subscribed members may make new posts.</li>
</ul>
</li>
<li><b>No</b>
<ul>
<li>Only subscribed members of that forum may access it.  Nobody else may create new posts or even 
view posts on it.  This is ideal if you're creating a closed discussion group for a classroom or 
something.</li>
</ul>
</li>
</ol>

<br />
<br />

<h2 name="subscribe" id="subscribe">Subscribe</h2>

The "Subscribe" field contains a link that will allow you to subscribe to a forum if you aren't 
already a member.  Note that some forums may require moderator approval of new subscription 
requests, and others may not even allow you to request a subscription without an invitation.  
If this is the case, you should contact the moderator directly.  If you do not know who the 
moderator is or how to contact that individual, then you should contact the administrator of the 
listserv and request assistance.

<?php
GenerateFooter( "475" );
